<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.BscEnterpriseStreetTownMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.BscEnterpriseStreetTown">
        <id column="id" property="id" />
        <result column="enterprise_autonomy" property="enterpriseAutonomy" />
        <result column="iot_device" property="iotDevice" />
        <result column="patrol_inspection" property="patrolInspection" />
        <result column="street_company" property="streetCompany" />
        <result column="street_town" property="streetTown" />
        <result column="create_time" property="createTime" />
        <result column="rpn" property="rpn" />
    </resultMap>

</mapper>
